## xmms2tray 0.5.1

=== debian/changelog ===
xmms2tray (0.5.1-2) unstable; urgency=low

  * QA upload.
  * debian/control
  - Bumped Standards-Version to 3.9.2 (no other changes)
  * debian/rules
  - Add missing targets build-arch and build-indep

 -- Ricardo Mones <mones@debian.org>  Mon, 19 Sep 2011 16:44:07 +0200

xmms2tray (0.5.1-1) unstable; urgency=low

  * QA upload.
  * New upstream release
  * debian/control
  - Bumped Standards-Version to 3.8.4 (no other changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Ricardo Mones <mones@debian.org>  Sat, 26 Jun 2010 12:39:18 +0200

xmms2tray (0.5-2) unstable; urgency=low

  * QA upload.
  * pass --prefix=/usr to setup.py (Closes: #557959)
  * remove dh_python call from debian/rules, unneeded

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 28 Nov 2009 19:53:21 +0100

xmms2tray (0.5-1) unstable; urgency=low

  * QA upload.
  * New upstream version
  * debian/control, debian/compat
  - Set maintainer address to QA Group
  - Bumped Standards-Version to 3.8.3
  - Fixed Homepage URL and made a proper field from it (Closes: #479027)
  - Split dependencies into Build-Depends-Indep
  - Bumped compat level to 7
  - Expanded description a bit and added Suggests line (Closes: #479026)
  * debian/rules
  - Removed template comments, extra empty lines and CFLAGS var
  - Removed dh_clean -k in favour of dh_prep
  - Move commands to binary-indep target
  * debian/xmms2tray.desktop
  - Removed redundant encoding line
  - Fixed Categories according last specification
  * debian/xmms2tray.menu, debian/watch
  - Fixed section, added watch file
  * debian/copyright
  - Fixed (C) usage, updated GPL-2 filename reference

 -- Ricardo Mones <mones@debian.org>  Mon, 07 Sep 2009 23:50:26 +0200

xmms2tray (0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove specific target directory for setup.py install so we don't install
    .pyc files in the deb (Closes: #479024)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 31 Jul 2008 01:34:19 -0400

xmms2tray (0.4-1) unstable; urgency=low

  * Initial release (Closes: #422286)

 -- Thomas Jollans <thomas@jollans.com>  Sun, 13 May 2007 00:47:29 +0200
