=== debian/control ===
Source: xmms2tray
Section: sound
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), python
Build-Depends-Indep: xsltproc, docbook-xsl, python-support (>= 0.3),
 imagemagick
Standards-Version: 3.9.2
Homepage: https://code.jollybox.de/wiki/Software/Xmms2tray
XS-Python-Version: all

Package: xmms2tray
Architecture: all
Depends: ${python:Depends}, python-xmmsclient, python-gtk2 (>=2.10),
 python-notify, python-imaging, ${misc:Depends}
Suggests: notification-daemon, xmms2-client-cli
XB-Python-Version: ${python:Versions}
Description: System tray integration for XMMS2
 XMMS2tray is a small XMMS 2 client that displays an icon in a X11 system
 tray with a customizable popup menu and notification bubbles.
 .
 It is not (yet) a complete client by itself but provides an unobtrusive
 and simple way of controlling current playlist.
