=== debian/watch ===
version=3
http://code.jollybox.de/pub/xmms2tray/xmms2tray-(.*)\.tar\.gz
